Kernel 2.6.12, suspend and hotplug

Joan Tur joantur at cancullet.org
Wed Jul 27 20:37:18 UTC 2005


Es Dimecres, 27 de Juliol de 2005 14:29, en Marius Gedminas va escriure:
| > | I'm back to 2.6.10-5-686 from Hoary.
| >
| > Does the version you can find in Hoary's 2.6.10 solve your problem?
|
| It solves a few problems (ipw2200 works; suspend works) but has other
| problems (keyboard may go completely crazy if I press a key too early
| during resume).
|
| > If so,
| > what version is it?  8-?
|
| I assume you are interested in the ipw2200 driver.  I use version 1.0.2
| that I compiled myself, because the one that comes in Hoary (0.19)
| doesn't support WPA.  I once tried upgrading to 1.0.4 but that one
| didn't work reliably for some obscure reason -- although my coworker
| uses 1.0.4 just fine with the same hardware.
Thanks for the info  ;)

-- 
Joan Tur (aka Quini), Eivissa-Spain
    Jabber: quini2k at jabber.org
       Yahoo & AIM: quini2k
        www.ClubIbosim.org
  Linux: usuari registrat 190.783
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
URL: <https://lists.ubuntu.com/archives/ubuntu-users/attachments/20050727/f1b39ce8/attachment.pgp>


More information about the ubuntu-users mailing list